## golang-github-antonini-golibjpegturbo 0.0~git20141208.c03a2fa

=== debian/changelog ===
golang-github-antonini-golibjpegturbo (0.0~git20141208.c03a2fa-5) unstable; urgency=medium

  * Depends: libjpeg-dev instead of libjpeg62-turbo-dev (Closes: #1090810)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 01 Mar 2025 18:16:12 +0800

golang-github-antonini-golibjpegturbo (0.0~git20141208.c03a2fa-4) unstable; urgency=medium

  * Build-Depends: libjpeg-dev instead of libjpeg62-turbo-dev (Closes: #1090810)
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 27 Jan 2025 16:20:05 +0800

golang-github-antonini-golibjpegturbo (0.0~git20141208.c03a2fa-3) unstable; urgency=medium

  * Use local image for decode_encode_test (Closes: #1068497)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 13 Apr 2024 21:13:53 +0300

golang-github-antonini-golibjpegturbo (0.0~git20141208.c03a2fa-2) unstable; urgency=medium

  * Team source only upload.

 -- Gürkan Myczko <tar@debian.org>  Sat, 30 Mar 2024 15:11:21 +0100

golang-github-antonini-golibjpegturbo (0.0~git20141208.c03a2fa-1) unstable; urgency=medium

  * Initial release (Closes: #1060040)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 05 Jan 2024 12:28:53 +0800
