=== debian/control ===
Source: golang-github-antonini-golibjpegturbo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 libjpeg-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antonini-golibjpegturbo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antonini-golibjpegturbo.git
Homepage: https://github.com/antonini/golibjpegturbo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/antonini/golibjpegturbo

Package: golang-github-antonini-golibjpegturbo-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 libjpeg-dev,
Description: libjpeg-turbo cgo bindings for Go (library)
 This library is the fastest possible way to decode and encode JPEG images in
 Go. This is achieved via cgo bindings to libjpeg-turbo library.
 .
 Compared to the image/jpeg standard library, this library is 6x faster when
 decoding and 1.7x faster when encoding at 90% quality level.
